package org.tizen.gwt.sample.raphaelpaint.client.overlay;

public class JQMSlider extends JQuery {

	protected JQMSlider() {}

	public final native void refresh() /*-{
		this.slider("refresh");
	}-*/;
}
